@charset "utf-8";
/* CSS Document */

#holiday_search
	{
	float:left; background-color: #dedfd9;
	width:274px;
	min-height:350px; _height:350px;
	padding:4px;
	/* -webkit-border-radius:8px; -webkit-border-radius:8px; -moz-border-radius:8px; -moz-border-radius:8px */
	}
	
#holiday_search .heading{font-family:"Times New Roman", Times, serif; font-size:15px; letter-spacing:1px; font-style:italic; font-weight:bold; padding-left:5px; padding-bottom:4px; text-transform:uppercase; color:#404040;}

#holiday_search .heading h1{font-family:"Times New Roman", Times, serif; font-size:15px; letter-spacing:1px; font-style:italic; font-weight:bold; padding-left:0px; padding-bottom:0px; text-transform:uppercase; color:#404040;}

/*#holiday_search .heading2{font-family:"Times New Roman", Times, serif; font-size:15px; letter-spacing:1px; font-style:italic; font-weight:bold; padding-left:5px; padding-bottom:4px; text-transform:uppercase; color:#404040;}*/

<!--#holiday_search .heading h2{font-family:"Times New Roman", Times, serif; font-size:15px; letter-spacing:1px; font-style:italic; font-weight:bold; padding-left:5px; padding-bottom:4px; text-transform:uppercase; color:#404040;}
-->
#holiday_search .search_inner_box
	{
	background-color:#ffffff;
	padding:5px 8px 8px 8px;
	/*-webkit-border-radius:6px; -webkit-border-radius:6px; -moz-border-radius:6px; -moz-border-radius:6px;*/
	}

#holiday_search .heading2{font-weight:bold; height:18px; color:#5b3b1b; font-size:11px; letter-spacing:0.03em;}	
<!--#holiday_search h2{font-weight:bold; height:18px; color:#5b3b1b; font-size:11px; letter-spacing:0.03em;}-->

#holiday_type { border-bottom:1px solid #dddfd8; padding-bottom:5px; *padding-bottom:10px;}
#holiday_type h2{ font-weight:bold; *height:13px; color:#5b3b1b; font-size:11px; letter-spacing:0.03em;}
.holiday_type_sel{float:left; width:120px; color:#505050; padding-bottom:5px; *padding-bottom:0px;}
.holiday_type_sel span{color:#004f93;}

.holiday_type_sel2{float:right; width:120px; color:#505050; padding-bottom:5px; *padding-bottom:0px;}
.holiday_type_sel2 span{color:#004f93;}

#holiday_search .sel_field{float:left; *padding-top:3px; padding-left:2px; *padding-left:0px;}

#your_travel_details {padding-bottom:3px; padding-top:4px; *padding-top:3px; border-bottom:1px solid #dddfd8;}
#your_travel_details .fields_box{ padding-bottom:6px; *padding-bottom:11px;}
#your_travel_details .fields_box2{ padding-bottom:6px; *padding-bottom:11px;}
#your_travel_details .field1{ float:left; width:100px; padding-top:2px;}
#your_travel_details .field2{ float:right; width:150px;}

#your_details {padding-bottom:3px; *padding-bottom:2px; padding-top:9px; *padding-top:9px; border-bottom:1px solid #dddfd8;}
#your_details .fields_box{ padding-bottom:6px; *padding-bottom:11px;}
#your_details .field1{ float:left; width:100px; padding-top:2px;}
#your_details .field2{ float:right; width:150px;}